﻿


.gtco-testimonials h2 {
    font-size: 30px;
    text-align: center;
    margin-bottom: 50px;
    color: #FFFFFF;
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
    letter-spacing: 2px;
}



.gtco-testimonials .owl-nav {
    display: none;
}

.gtco-testimonials .owl-dots {
    text-align: center;
}


.gtco-testimonials .card {
    width: 100%;
    max-width: 384px;
    padding: 42px 10px 27px 10px;
    background: #FBFBFB;
    box-shadow: 15px 15px 40px rgb(83 102 137 / 16%);
    border-radius: 10px;
    background: #FBFBFB;
    box-shadow: 15px 15px 40px rgb(83 102 137 / 16%);
    border-bottom-right-radius: 35px;
}

.gtco-testimonials .card .card-img-top {
    max-width: 100px;
    border-radius: 50%;
    margin: 15px auto 0;
    box-shadow: 0 8px 20px -4px #95abbb;
    width: 100px;
    height: 100px;
    object-fit: cover;
}

.gtco-testimonials .card h5 {
    color: #01b0f8;
    font-size: 21px;
    line-height: 1.3;
}

.gtco-testimonials .card h5 span {
    font-size: 18px;
    color: #666666;
}

@font-face {
    font-family: 'Inter-Regular';
    src: url('fontes/Inter-Regular.woff2') format('woff2'), url('fontes/Inter-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.gtco-testimonials .card p {
    font-weight: 300;
    font-size: 16px;
    line-height: 28px;
    text-align: center;
    color: #444856;
    font-family: 'Inter-Regular';
    margin-top: 22px;
    max-width: 336px;
    width: 100%;
}

.gtco-testimonials .active {
    transition: all 0.3s;
}

.gtco-testimonials .center {
    opacity: 1;
}

.gtco-testimonials .center h5 {
    font-size: 24px;
}

.gtco-testimonials .center h5 span {
    font-size: 20px;
}

.gtco-testimonials .center .card-img-top {
    max-width: 100%;
    height: 100px;
    width: 100px;
    margin-top: 32px;
}

.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
    outline: 0;
}


.per-control {
    padding: 40px 0;
    max-width: 1200px;
    margin: auto;
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    top: 40%;
}

.per-next {
    margin-left: 20px;
}

.per-prev {
    margin-left: 20px;
}

.per-arrow {
    display: flex;
    justify-content: space-between;
}

.per-next:hover, .per-prev:hover {
    transform: scale(1.1);
}

.per-next, .per-prev {
    cursor: pointer;
    width: 45px;
    height: 45px;
    border-radius: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: transform 0.3s
}

.per-carousel {
    position: relative;
    max-width: 448px;
    width: 100%;
    height: 357px;
    margin: 50px auto auto;
}

.per-carousel .item img {
    max-width: 448px;
    height: 357px;
    width: 100%;
    object-fit: cover;
    object-position: top;
}

.per-carousel .item {
    max-width: 448px;
    height: 357px;
    width: 100%;
    transition: height 0.3s, left 0.3s, box-shadow 0.3s;
    position: absolute;
    bottom: 0;
    text-align: center;
}

.before-item {
    left: -70%;
    cursor: pointer;
}

.center-item {
    height: 350px !important;
    left: 0;
}

.second-item, .last-item {
    box-shadow: 0px 0px 30px 10px rgba(0,0,0,0.1);
}

.after-item {
    left: 70%;
    cursor: pointer;
}

.per-line {
    margin: 0 auto;
    width: 80%;
    background-color: #111111;
    height: 1px;
    position: relative;
    margin-top: 15%;
}

.actual-line {
    transition: width 0.3s;
    background-color: #74D064;
    height: 3px;
    position: absolute;
    top: -1px;
    left: 0;
}

.per-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Old versions of Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none;
}


section.Per-wrapper {
    background: #f9f9fa;
    flex-direction: column;
    padding-bottom: 90px;
}

.card-body a {
    font-size: 16px;
    line-height: 28px;
    /* identical to box height, or 175% */
    margin-top: 20px;
    text-align: center;
    text-decoration-line: underline;
    /* Scale Verde / 1 */

    color: #4D7B32;
    font-family: 'Inter-Regular';
}
